Debian Debian-France Debian-Facile Debian-fr.org Debian-fr.xyz Debian ? Communautés

Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 27-07-2021 11:46:06

Guy19550
Membre
Inscription : 10-08-2016

[RESOLU] Difficultés d'installer Skype problème de dépendances STRETCH

Bonjour,

C'est une nouvelle installation sur une ancienne carte mère qui a été déplacée dans un autre boitier, l'ancienne installation était en 32 bits et la nouvelle est en 64 bits, je peux donc en principe avoir skype avec la nouvelle installation.

J'ai téléchargé la dernière version sur le site de Skype, mais il y a ce problème de dépendances non respectées qui rend l'installation impossible. J'ai vu que rien pour juillet 2021, il il a plus de cinq versions du fichier skypeforlinux-64.deb. Je suppose que j'ai eu la dernière, mais donc avec ce problème de dépendances.

J'ai aussi essayé la version de juin, mais j'ai encore le même problème de dépendances.

Quelqu'un a-t-il une idée exacte de la version à télécharger pour ne plus avoir ce problème de dépendance ?

Guy

Dernière modification par Guy19550 (29-07-2021 21:44:37)

Hors ligne

#2 27-07-2021 11:49:48

David5647
Membre
Distrib. : Debian Bullseye/Sid
Noyau : 5.7.0-2-amd64
(G)UI : KDE/i3wm
Inscription : 27-08-2017

Re : [RESOLU] Difficultés d'installer Skype problème de dépendances STRETCH

Quels sont les messages d'erreur? Quelles dépendances sont marquées manquantes?

Hors ligne

#3 27-07-2021 12:03:27

Herve5
Adhérent(e)
Lieu : mi au Sud mi à Paris, France
Distrib. : Debian 5.10.19-1 (2021-03-02) bullseye sid testing
Noyau : Linux 5.10.0-4-amd64
(G)UI : xfce 4.16
Inscription : 02-03-2019

Re : [RESOLU] Difficultés d'installer Skype problème de dépendances STRETCH

Il n'y aurait pas une appimage de ce logiciel, qui règlerait les dépendances (tout en prenant un volume énorme)?

--
Hervé S.
anciennement, machines de type Clevo (donc pas très solides) sous Ubuntu 16LTS, plus depuis peu un beau Lenovo Thinkpad P53 sous Debian 11 Xfce

Hors ligne

#4 27-07-2021 12:51:13

Guy19550
Membre
Inscription : 10-08-2016

Re : [RESOLU] Difficultés d'installer Skype problème de dépendances STRETCH

Je vais regarder pour les références exactes des messages d'erreurs et les copier sur un stick USB, en fait c'est très court comme message mais je n'ai retenu que c'est lib ... 18 ... qui est utilisé et qu'il faudrait lib ... 13...

Je vais reprendre cela quand la température sera en baisse. Avec une préférence pour du gel et de la neige, mais là je doute que ce ce soit le cas dans l'immédiat. Il fera plus frais la nuit, c'est déjà ça de gagné.

Hors ligne

#5 27-07-2021 13:02:13

otyugh
CA Debian-Facile
Lieu : Quimperlé/Arzano
Distrib. : Debian Stable
Inscription : 20-09-2016
Site Web

Re : [RESOLU] Difficultés d'installer Skype problème de dépendances STRETCH

J'ai téléchargé la dernière version sur le site de Skype, mais il y a ce problème de dépendances non respectées qui rend l'installation impossible.



C'est pas une bonne demande d'aide.
Pense à ceux qui ont le même problème que toi et qui vont copier-coller le message d'erreur et ne pas trouver ce post qui sera (j'espère) résolu d'ici-là. C'est un peu dommage.

Ce qu'il manque :
* Dire ce quer tu as téléchargé ni où
* Dire quelle(s) commande(s) tu as utilisé ni le(s) retour(s) obtenu(s)

Dernière modification par otyugh (27-07-2021 14:41:21)


datalove-datalove-s1-2.png agendadulibre-lagendadulibre.png arzinfo-arzinfo.png

Hors ligne

#6 27-07-2021 14:30:03

Caribou22
Br3izhG33k =)
Lieu : 22, Côtes d'Armor, Bretagne
Distrib. : Debian Stable
Noyau : Sans pépins
(G)UI : Xfce, Gnome
Inscription : 10-11-2014
Site Web

Re : [RESOLU] Difficultés d'installer Skype problème de dépendances STRETCH

Bonjour smile

Pour info, Skype est disponible en Flatpak. Ça veut dire que si tu utilise l'ISO Debian-Facile, tu peux directement l'installer depuis la logithèque wink

Hors ligne

#7 28-07-2021 01:21:19

Guy19550
Membre
Inscription : 10-08-2016

Re : [RESOLU] Difficultés d'installer Skype problème de dépendances STRETCH

Bon je dois relire les messages antérieurs car il y en a que je n'ai pas compris. Les différents tutos consultés indiquent plus ou moins la même chose, à savoir de prendre le fichier deb sur un site et comme il ya eu les problèmes de dépendances, j'ai aussi essayé une version plus ancienne du fichier. Mais quelque soit le fichier pris et quelque soit la méthode l'installer (gdebi ou apt install) cela revient au même à savoir ce problème de dépendances.

J'ai essayé en root : gdebi /home/guy/Téléchargements/skypeforlinux-64.deb et cela me donne ceci comme message d'erreur :
Dependency is not satisfiable: libgbm1 (>= 17.1.0~rc2)

J'ai aussi essayé en root : apt install ./skypeforlinux-64.deb et cela me donne ceci comme message d'erreur :

Les paquets suivants contiennent des dépendances non satisfaites :
skypeforlinux : Dépend: libgbm1 (>= 17.1.0~rc2) mais 13.0.6-1+b2 devra être installé

E: Impossible de corriger les problèmes, des paquets défectueux sont en mode « garder en l'état ».

La dernière tentative me semble plus adéquate en ce sens que plus récente. Je n'ai cependant pas encore essyé de trouver le paquet 13.06....

Je vais essayer de voir si je trouve des info avec Flatpak.

https://flatpak.org/setup/Debian/

https://flathub.org/apps/details/com.skype.Client

Dernière modification par Guy19550 (28-07-2021 01:47:41)

Hors ligne

#8 28-07-2021 02:41:00

vv222
Administrateur
Lieu : Bretagne
Distrib. : GNU/Linux Debian « Sid »
Noyau : Linux ≥ 5.10 (amd64)
(G)UI : Openbox
Inscription : 18-11-2013
Site Web

Re : [RESOLU] Difficultés d'installer Skype problème de dépendances STRETCH

Ce que tu n’as apparemment pas précisé c’est que tu es sur une Debian Stretch.

La plupart de tes interlocuteurs vont partir du principe que sans précision contraire tu es sur un système actuel (soit à minima une Debian Buster), et ne seront donc pas capables de t’aider efficacement.

Jouer sous Debian ? Facile !

Hors ligne

#9 28-07-2021 12:08:42

èfpé
Membre
Inscription : 10-07-2016

Re : [RESOLU] Difficultés d'installer Skype problème de dépendances STRETCH

Bonjour,

Guy19550 a écrit :

Je n'ai cependant pas encore essayé de trouver le paquet 13.0.6...


La version 13.0.6-1+b2 est celle du dépôt stretch et la version requise par skype est ≥ 17.1.0~rc2.

apt install ./skypeforlinux-64.deb

Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances      
Lecture des informations d'état... Fait
Note : sélection de « skypeforlinux » au lieu de « ./skypeforlinux-64.deb »
Certains paquets ne peuvent être installés. Ceci peut signifier
que vous avez demandé l'impossible, ou bien, si vous utilisez
la distribution unstable, que certains paquets n'ont pas encore
été créés ou ne sont pas sortis d'Incoming.
L'information suivante devrait vous aider à résoudre la situation :

Les paquets suivants contiennent des dépendances non satisfaites :
 skypeforlinux : Dépend: libgbm1 (>= 17.1.0~rc2) mais 13.0.6-1+b2 devra être installé
E: Impossible de corriger les problèmes, des paquets défectueux sont en mode « garder en l'état ».


Tu peux contourner le souci en installant la version 18.2.8-2~bpo9+1 du dépôt stretch-backports :

apt install -t stretch-backports libgbm1

apt install ./skypeforlinux-64.deb

ou

apt install -t stretch-backports ./skypeforlinux-64.deb


Pour ce que j'en ai vu en Live, cela revient au même, et Skype 8.74(.0.152) s'exécute correctement.

Dernière modification par èfpé (28-07-2021 12:28:42)

Hors ligne

#10 28-07-2021 12:14:21

Caribou22
Br3izhG33k =)
Lieu : 22, Côtes d'Armor, Bretagne
Distrib. : Debian Stable
Noyau : Sans pépins
(G)UI : Xfce, Gnome
Inscription : 10-11-2014
Site Web

Re : [RESOLU] Difficultés d'installer Skype problème de dépendances STRETCH

Pour Flatpak : https://debian-facile.org/projets/lesca … at-flatpak

(C'est bien expliqué dans les cahiers smile )

Perso, j'installe les Flatpak avec Gnome-Software dans Xfce. Je trouve que c'est plus simple qu'en ligne de commande. (Je ne sais jamais où trouver le nom du flatpak que je veux installer, alors qu'avec Gnome-Software je n'ai qu'à rechercher et installer Skype wink )

Dernière modification par Caribou22 (28-07-2021 12:16:03)

Hors ligne

#11 28-07-2021 18:46:25

Guy19550
Membre
Inscription : 10-08-2016

Re : [RESOLU] Difficultés d'installer Skype problème de dépendances STRETCH

Merci pour les réponses.

@vv222 : Effectivement, c'est bien le cas pour celui-ci, je ne prends Buster que quand j'ai des problèmes d'installation avec Stretch.

@Caribou22 : J'ai essayé la nuit dernière avec Flatpak et j'ai pu reflacher l'image de la partition après, car j'avais une base de Debian piratée par Ubuntu après le test et qui n'a rien donné de concluant non plus. Je ne pouvais raisonnablement pas garder Stretch en l'état car je me suis retrouvé avec un paquet du synaptic en version Ubuntu. Donc flash et pas envie de réessayer. J'ai voulu essayer avec Appimage ensuite, cela vient d'Allemagne, mais j'ai pas essayé, mais ce projet existe, avec la mise en garde "à vos risques".

@èfpé : Je vais essayer cela avant d'aller dormir, donc maintenant. Si j'ai bien compris, ce serait donc du au fait que ce ne sont pas des paquets approuvés pour Stretch mais que cela est possible.

Cela ne va pas, pas moyen d'accéder à ce paquet.

Dernière modification par Guy19550 (28-07-2021 19:25:03)

Hors ligne

#12 28-07-2021 19:58:42

èfpé
Membre
Inscription : 10-07-2016

Re : [RESOLU] Difficultés d'installer Skype problème de dépendances STRETCH

Bonsoir,

Guy19550 a écrit :

Cela ne va pas, pas moyen d'accéder à ce paquet.


Pour que la version backports du paquet soit installable ajoute au sources.list une ligne de ce type :

deb http://deb.debian.org/debian/ stretch-backports main


Puis mets à jour les listes de paquets (update). Et si tu veux, poste une simulation de l'installation :

apt install -t stretch-backports ./skypeforlinux-64.deb -s


Cela permettra de documenter la manip en cas de souci (peu probable j'ai testé avant de répondre).

Hors ligne

#13 28-07-2021 22:34:51

Guy19550
Membre
Inscription : 10-08-2016

Re : [RESOLU] Difficultés d'installer Skype problème de dépendances STRETCH

J'ai quelque chose ainsi :

 


guy@00-1A-92-42-A7-B3:~$ su
Mot de passe :
root@00-1A-92-42-A7-B3:/home/guy# apt install -t stretch-backports ./skypeforlinux-64.deb -s
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Note : sélection de « skypeforlinux » au lieu de « ./skypeforlinux-64.deb »
The following additional packages will be installed:
  apt-transport-https libdrm-common libdrm2 libegl-mesa0 libegl1 libegl1-mesa
  libgbm1 libglvnd0 libwayland-client0 libwayland-egl1 libwayland-egl1-mesa
  libwayland-server0
Les NOUVEAUX paquets suivants seront installés :
  apt-transport-https libdrm-common libegl-mesa0 libegl1 libglvnd0
  libwayland-egl1 skypeforlinux
Les paquets suivants seront mis à jour :
  libdrm2 libegl1-mesa libgbm1 libwayland-client0 libwayland-egl1-mesa
  libwayland-server0
6 mis à jour, 7 nouvellement installés, 0 à enlever et 149 non mis à jour.
Inst apt-transport-https (1.4.11 Debian-Security:9/oldstable [amd64])
Inst libdrm-common (2.4.95-1~bpo9+1 Debian Backports:stretch-backports [all])
Inst libdrm2 [2.4.74-1] (2.4.95-1~bpo9+1 Debian Backports:stretch-backports [amd64])
Inst libglvnd0 (1.1.0-1~bpo9+1 Debian Backports:stretch-backports [amd64])
Inst libwayland-egl1-mesa [13.0.6-1+b2] (18.2.8-2~bpo9+1 Debian Backports:stretch-backports [amd64]) []
Inst libegl1-mesa [13.0.6-1+b2] (18.2.8-2~bpo9+1 Debian Backports:stretch-backports [amd64]) []
Inst libegl1 (1.1.0-1~bpo9+1 Debian Backports:stretch-backports [amd64]) []
Inst libwayland-egl1 (1.16.0-1~bpo9+1 Debian Backports:stretch-backports [amd64]) []
Inst libwayland-server0 [1.12.0-1+deb9u1] (1.16.0-1~bpo9+1 Debian Backports:stretch-backports [amd64]) []
Inst libgbm1 [13.0.6-1+b2] (18.2.8-2~bpo9+1 Debian Backports:stretch-backports [amd64]) []
Inst libwayland-client0 [1.12.0-1+deb9u1] (1.16.0-1~bpo9+1 Debian Backports:stretch-backports [amd64]) []
Inst libegl-mesa0 (18.2.8-2~bpo9+1 Debian Backports:stretch-backports [amd64])
Inst skypeforlinux (8.73.0.92 local-deb [amd64])
Conf apt-transport-https (1.4.11 Debian-Security:9/oldstable [amd64])
Conf libdrm-common (2.4.95-1~bpo9+1 Debian Backports:stretch-backports [all])
Conf libdrm2 (2.4.95-1~bpo9+1 Debian Backports:stretch-backports [amd64])
Conf libglvnd0 (1.1.0-1~bpo9+1 Debian Backports:stretch-backports [amd64])
Conf libwayland-egl1-mesa (18.2.8-2~bpo9+1 Debian Backports:stretch-backports [amd64])
Conf libegl1-mesa (18.2.8-2~bpo9+1 Debian Backports:stretch-backports [amd64])
Conf libegl1 (1.1.0-1~bpo9+1 Debian Backports:stretch-backports [amd64])
Conf libwayland-egl1 (1.16.0-1~bpo9+1 Debian Backports:stretch-backports [amd64])
Conf libwayland-server0 (1.16.0-1~bpo9+1 Debian Backports:stretch-backports [amd64])
Conf libgbm1 (18.2.8-2~bpo9+1 Debian Backports:stretch-backports [amd64])
Conf libwayland-client0 (1.16.0-1~bpo9+1 Debian Backports:stretch-backports [amd64])
Conf libegl-mesa0 (18.2.8-2~bpo9+1 Debian Backports:stretch-backports [amd64])
Conf skypeforlinux (8.73.0.92 local-deb [amd64])
root@00-1A-92-42-A7-B3:/home/guy#

bloc à supprimer si la commande n’affiche rien



Je n'ai pas la possibilité de lancer skype en créant un lanceur. (normal skype pas encore installé!!!!)


apt install -t stretch-backports /home/guy/Téléchargements/skypeforlinux-64.deb


bloc à supprimer si la commande n’affiche rien



Et ça passe. Merci beaucoup, c'est toujours un vieux PC, j'ai XP sur un disque ATA, mais j'ai ajouté un disque SATA pour Stretch et il est devenu en dualboot à cheval sur deux disques, la carte mère a été déplacée dans un autre boitier un peu plus récent et ce boitier avait un emplacement libre pour un disque SATA en plus. C'est une carte Asus A8V-VM SE (les deux ports SATA sont maintenant utilisés et XP est resté sur le disque ATA qui contient aussi la partition de Backup.

Dernière modification par Guy19550 (29-07-2021 03:10:47)

Hors ligne

#14 29-07-2021 21:40:46

Guy19550
Membre
Inscription : 10-08-2016

Re : [RESOLU] Difficultés d'installer Skype problème de dépendances STRETCH

Je vais mettre résolu dans le titre, mais maintenant que j'ai Skype, je me rends compte que je n'ai pas le micro qui fonctionne. J'ai des options à éplucher avant de poser éventuellement une question à ce sujet, les options sont de changer la cam, mettre un micro USB ou une interface USB pour micro, se cela marche, toutes les questions tombent à l'eau. Je dois aussi vérifier si le connecteur sur la carte mère est bien au bon endroit, aussi vérifier le Bios...

Hors ligne

#15 01-08-2021 15:48:42

èfpé
Membre
Inscription : 10-07-2016

Re : [RESOLU] Difficultés d'installer Skype problème de dépendances STRETCH

Bonjour,

Guy19550 a écrit :

apt install -t stretch-backports ./skypeforlinux-64.deb -s

Inst skypeforlinux (8.73.0.92 local-deb [amd64])
Conf skypeforlinux (8.73.0.92 local-deb [amd64])


La version 8.73.0.92 (2021-06-09) installe une clé publique expirée (apt va bloquer la mise à jour) :

apt-key --keyring /etc/apt/trusted.gpg list

/etc/apt/trusted.gpg
--------------------
pub   rsa2048 2016-06-22 [SC] [expirée : 2021-06-21]
      D404 0146 BE39 7250 9FD5  7FC7 1F30 45A5 DF75 87C3
uid          [ expirée ] Skype Linux Client Repository <se-um@microsoft.com>


Rafraîchir la clé publique permettant de vérifier le dépôt autorisera la mise à jour depuis ledit dépôt :

apt-key adv --keyserver hkps://keyserver.ubuntu.com --refresh-keys 1F3045A5DF7587C3

Executing: /tmp/apt-key-gpghome.tartempion/gpg.1.sh --keyserver hkps://keyserver.ubuntu.com --refresh-keys 1F3045A5DF7587C3
gpg: refreshing 1 key from hkps://keyserver.ubuntu.com
gpg: clef 1F3045A5DF7587C3 : « Skype Linux Client Repository <se-um@microsoft.com> » 2 nouvelles signatures
gpg:       Quantité totale traitée : 1
gpg:          nouvelles signatures : 2


apt-key --keyring /etc/apt/trusted.gpg list

/etc/apt/trusted.gpg
--------------------
pub   rsa2048 2016-06-22 [SC] [expire : 2022-06-17]
      D404 0146 BE39 7250 9FD5  7FC7 1F30 45A5 DF75 87C3
uid          [ inconnue] Skype Linux Client Repository <se-um@microsoft.com>
sub   rsa2048 2016-06-22 [E] [expire : 2022-06-17]


Alternative : installer la version 8.74.0.152 (permet d'éviter le recours au serveur de clés d'Ubuntu).

Hors ligne

#16 01-08-2021 19:41:38

Guy19550
Membre
Inscription : 10-08-2016

Re : [RESOLU] Difficultés d'installer Skype problème de dépendances STRETCH

Je vais faire un test sur un autre PC pour voir si j'ai bien compris, j'ai déjà téléchargé la version 8.74.0.152, je vais compléter ce message par la suite.

Voici ce qui a été fait la nuit dernière sur l'autre PC : J'ai ajouté le dépot "stretch-backports main" Ensuite :

apt install -t stretch-backports ./skypeforlinux_8.74.0.152_amd64.deb -s
 


bloc à supprimer si la commande n’affiche rien



pour voir si cela passe et cette commande a été passée une bonne dizaine de fois avant d'avoir le bonne syntaxe, Ensuite :

apt install -t stretch-backports ./skypeforlinux_8.74.0.152_amd64.deb


bloc à supprimer si la commande n’affiche rien



Attention quand on télécharge la version de skype, elle vient en /home/guy/Téléchargements et la commande est faite pour /home/guy, j'ai donc déplacé le deb téléchargé en /home/guy

Skype fonctionne, je dois encore passer les commandes pour voir quoi avec la clé.

Je passe sous silence les conséquences des défauts du PC car c'est un problème qui n'a rien à voir avec ce qui a été fait. Disons que j'ai deux options, soit je supprime tout pour remettre XP, soit je supprime la partie Win 7 pour ne laisser que Debian Stretch, mais le gros problème reste l'échauffement du processeur et je n'arrive pas encore au chip, ni au refroidissement. Comme Skype peut fonctionner, je pense supprimer Win 7 et l'espace sera utilisé pour autre chose.

Je peux maintenant corriger l'autre qui n'a pas ce problème d'échauffement. Le premier est un desktop avec carte mère Asus A8V SM SE et le second un Compaq CQ60. Dans les deux cas, le processeur peut être  upgradé vers un dualcore, mais cela ne sera certainement pas fait tant que le problème d'échauffement n'est pas réglé.

Dernière modification par Guy19550 (02-08-2021 11:15:41)

Hors ligne

#17 03-08-2021 13:36:42

èfpé
Membre
Inscription : 10-07-2016

Re : [RESOLU] Difficultés d'installer Skype problème de dépendances STRETCH

Re-,

Guy19550 a écrit :

Skype fonctionne, je dois encore passer les commandes pour voir quoi avec la clé.


C'est ambigu, je confirme que le souci ne se présente qu'avec les versions 8.73.0.92 et antérieures.
Par contre j'avais oublié de préciser que sous Debian 9 Stretch, le paquet dirmngr n'est pas installé.

Hors ligne

#18 05-08-2021 07:30:29

Guy19550
Membre
Inscription : 10-08-2016

Re : [RESOLU] Difficultés d'installer Skype problème de dépendances STRETCH

J'en ai pris note merci. J'ai fait les mêmes changements sur le premier et cela s'est bien passé, sur le second j'ai pu voir une partie des problèmes avec l'audio, cela semble provenir du réglage du micro car la même cam a été utilisée sur le premier vu que c'est un desktop sans micro et sans cam, y a seulement que pour le second j'ai le cul sur une chaise et pas pour le premier, cela fait toute la différence.
J'ai pu constater le cul sur la chaise que la webcam est fonctionnelle sur le second et par après également sur le premier, mais faut régler le volume du micro. J'ai aussi constaté que la cam doit être sur un USB 2 et pas un USB1 (pas d'image). Tenant compte de cela, ça marche 100% sur le premier mais pas encore sur le second avec la cam (fonctionne) et le micro intégré (détecté mais pas de son qui passe), j'ai pas pensé que cela pouvait provenir de ce réglage du volume du micro quand j'ai fait les premiers tests. Conclusion, vaut mieux avoir le cul sur une chaise, une partie de la réflexion vient donc de cet endroit, lol.

J'avais commencé à démonter le PC (le second) pour le problème de l'échauffement et changer le microprocesseur qui passerait d'un simple coeur à un double coeur. Comme je n'arrivais pas à accéder au microprocesseur j'ai eu à remettre les vis et postposer la chose. Après quelques heures, le cul sur une chaise, je me suis fait quelques idées. Je ne pense pas qu'il soit nécessaire de suivre le manuel à la lettre, bien sûr, il y a toutes les vis du panneau de fond à enlever, mais il y en a aussi une qui ne peut s'enlever que quand le clavier est partiellement retiré, et j'ai aussi oublié de retirer 3 vis du compartiment batterie. Une vis comme celle sous le clavier, il peut y en avoir plusieurs car je doute que la motherboard ne tienne qu'avec une seule vis. Le processeur est fixé sous la motherboard sur ce PC. Compaq CQ60, Win 7 est trop lourd et j'ai essayé XP en plus de Debian mais avec XP, je ne trouve pas de driver pour l'audio. Les autres ont été trouvés. Ce PC est sorti avec Vista, je pense car la clé de licence a disparue. C'est le seul PC sur lequel, j'ai maintenant un disque de Backup en début de disque mais je peux encore essayer Win 10, et le mettre à cet endroit, j'aurais l'audio je suppose comme avec Win 7, mais 24 GB pour Windows, je suis pas très chaud pour cela, suffit de comparer aux 5 GB de Debian... Win 7 faisait 15GB sur cet exemplaire. Je vais chercher une image de la motherboard pour repérer les vis.

Dernière modification par Guy19550 (05-08-2021 07:57:47)

Hors ligne

#19 15-10-2021 23:44:32

Guy19550
Membre
Inscription : 10-08-2016

Re : [RESOLU] Difficultés d'installer Skype problème de dépendances STRETCH

J'ai eu à faire les même changements sur les autres et cela a été fait lors de la recharge des batteries toujours avec le même fichier de Skype téléchargé. Aucun problème spécial rencontré pour les autres.

Hors ligne

Pied de page des forums